## haskell-broadcast-chan 0.2.1

=== debian/changelog ===
haskell-broadcast-chan (0.2.1-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:24:32 +0100

haskell-broadcast-chan (0.2.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Jun 2020 06:47:09 +0300

haskell-broadcast-chan (0.2.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 12:56:46 -0400
