## haskell-broadcast-chan 0.2.1.1

=== debian/changelog ===
haskell-broadcast-chan (0.2.1.1-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:25:06 +0000

haskell-broadcast-chan (0.2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 10:44:46 +0300
