=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
  ghc,
  ghc-prof,
  libghc-unliftio-core-dev (>= 0.1.1),
- libghc-unliftio-core-dev (<< 0.2),
- libghc-unliftio-core-prof (>= 0.1.1),
- libghc-unliftio-core-prof (<< 0.2),
+ libghc-unliftio-core-dev (<< 0.3),
+ libghc-unliftio-core-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-unliftio-core-doc,
 Standards-Version: 4.5.0
