=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: haskell-broadcast-chan
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-unliftio-core-dev (>= 0.1.1),
  libghc-unliftio-core-dev (<< 0.3),
  libghc-unliftio-core-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/merijn/broadcast-chan
 X-Description: closable, fair, leak-avoidant, single-wakeup channel
  A closable, fair, single-wakeup channel that avoids the 0 reader space leak
